/*======================================================
Screen Style Sheet
Bayou City Bolt & Supply
------------------------------------------------------
Author(s): Melody Tran
Created: January 20th 2017
======================================================*/

/* Imported CSS Files */
@import url("bootstrap.min.css");

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400|Roboto+Slab:300,400|Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');


/* General Classes */
*{
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
.hidden,.hidetext,.special,.smallsite{display:none !important;}
.clear{clear:both;}
.clearfix:after {content:"";display: block;height:0;clear:both;}
.warning,.error{color:#a00;font-size:10px;text-align:left;display:block;}
.errorMessage {
    color: #a00;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
    margin: 2px auto 0;
    display: block;
    position: absolute;
    top: 0;
    right: 6px;
}
#token {width:1px;height:1px;padding:0px;margin:0px;border:none;position:absolute;left:-9999px;}
.center {text-align: center;margin-left:auto;margin-right:auto;}
.left {float:left;}
.right {float:right;}
img.left {margin:0 15px 15px 0;}
img.right {margin:0 0 15px 15px;}
img {max-width: 100%;}
.unstyled {list-style:none;margin:0;padding:0;}
.sep {margin:0 3px;opacity:0.5;filter:alpha(opacity=50);}
input:focus,
textarea:focus{outline:none;}
input[type="file"]:focus{
    outline: none !important;
    cursor:pointer;
}
.constrain {width:1200px;margin:0 auto;position: relative;}
a {
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-o-transition:all 0.2s;
}

body {
	font-size:14px;
	text-rendering: optimizeLegibility;
}
h1, h2{
    font-family: 'Roboto Slab', serif;
	letter-spacing:0.005em;
}

h1 {color:#fff; font-size:48px; font-weight:300;}
h2 {
	color:#1a8941;
	font-size:36px;
	text-transform: uppercase;
}
h2:first-child,
h3:first-child {
	margin-top:0;
}
h3 {
    color: #1a8941;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    font-weight: 300;
    text-transform: uppercase;
}
h4 {color:#3b4a5e; font-family: 'Roboto', sans-serif; font-size:22px; font-weight:300;}
h5 {color:#3b4a5e; font-family: 'Roboto', sans-serif; font-size:13px; font-weight:500;}
p,
#main-content ul li{color:#3c4a5e; font-family: 'Roboto', sans-serif;font-size:16px;font-weight:300;}
#main-content ul {
	list-style:none;
    padding:0 0 0 20px;
    margin:0 0 10px;
}
#main-content ul > li{
	position:relative;
	margin: 0 0 2px;
	padding-left:20px;
}
#main-content ul > li:before {
    content: "\f21b";
    color: #cfcfcf;
    font-family: "Ionicons";
    font-size: 14px;
    position: absolute;
    left: 0;
}
#main-content ul#gallery > li:before{
	content:"";
}
.id-46 #main-content ul li a,
.id-47 #main-content ul li a{
	color:#3c4a5e;
}
.id-46 #main-content ul li a:hover,
.id-47 #main-content ul li a:hover{
    color:#1a8941;	
    text-decoration: none;
}
a {color:#1a8941;font-weight:500;}
a:hover {color:#1a8941;}
hr {border-top:1px solid #ddd;}


/* ****************************************** General Layout */
.tpl-3 #main-content {
    width: 76%;
    float: left;
}
.tpl-4 #main-content {
	width:57%;
	float:left;
}
#content{
	padding:50px 0;
}
#page-index #main-content{
	width:80%;
	margin:0 auto 20px;
	text-align: center;
}
#page-index #main-content h1{color:#3b4a5e;}

#main-content .two_columns{
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	padding-right:20px;
}
#main-content .three_columns{
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	padding-right:20px;
}
#main-content .four_columns{
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
	padding-right:20px;
}

#main-content .back-top {
    display: block;
    width: 100%;
    color:#1a8941;
    font-weight:500;
    text-align: right;
    text-transform: uppercase;
    padding-left: 10px;
    margin: 10px 0;
    position: relative;
    cursor: pointer;
    text-decoration: none;

}
#main-content .back-top:before{
	content:"\f10e";
    font-family: "Ionicons";
    margin-right:5px;	
}


/* ***************************************** Header */
#header-top{
	background-color:#0d5025;
}
#global-nav {
    float: right;
    margin: 14px 39px 0 0;
}
#global-nav li {
    display:inline;

}
#global-nav li a {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 13px;
    margin: 0 12px;
}
#global-nav li a:hover{
	text-decoration: none;
	color:#fdb404;
}
#telephone {
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    float: right;
    padding: 10px 0;
}
#telephone a{
	color:#fff;
	pointer-events: none;
}
#header-bottom {
    background-color: #fff;
}
#logo img{
	width:170px;
}
#header-bottom nav {
    float: right;
    margin-right: 30px;
}


/* ***************************************** Primary Navigation */
#primary-nav {
	clear: both;
	position:relative;
	z-index:10;
    font-family: 'Roboto Condensed', sans-serif;
}
#primary-nav a {
	display: block;
}
#primary-nav a:hover {
	text-decoration:none;
}
#primary-nav > li {
    height: 110px;
    line-height: 110px;
    margin: 0;
    padding: 0;
    float: left;
    display: block;
    position: relative;
}

#primary-nav > li.hover > a, 
#primary-nav > li:hover > a, 
#primary-nav > li.active:hover > a {
	color:#1a8941;
	text-shadow:none;
}
#primary-nav > li > a {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    vertical-align: middle;
    padding: 0 25px;
    position: relative;
    text-transform: uppercase;
}
#primary-nav ul {
    list-style: none;
    background-color: #1a8941;
    padding: 20px;
    width: 310px;
    position: absolute;
    top: 110px;
    left: 20px;
    z-index: 10;
    display: none;
}
#primary-nav ul li {
	line-height:normal;
	margin:0 2px;
}
#primary-nav ul li:hover a, 
#primary-nav ul li.active:hover a{
	color:#0767c6;
}
#primary-nav li.active ul li a, 
#primary-nav ul li a {
	color:#ffffff;
	padding:10px 20px;
	display:block;
	text-transform: capitalize;
	font-size:16px;
	border-bottom:1px solid #146e35;
}
#primary-nav ul li.last a{
	border-bottom:none;
}
#primary-nav ul li:hover a{
	color:#fdb404;
}
.tablet-search{
	float:right;
}
.search-form {
    width: 204px;
    margin: 36px 0;
    position: relative;
}
.search-input {
	color:#000000;
    width: 100%;
    border: 1px solid #cacaca;
    padding: 8px 20px;
}
.search-btn {
    font-family: "Ionicons";
    background: none;
    border: none;
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 26px;
    color: #757575;
}


/* ***************************************** Home Banner */
#home-banner, 
#home-banner .slides li {
	height:620px;
}
#home-banner {
	border-top:1px solid #757575;
	background: #2F2F2F;
	width:100%;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:0;
}
#home-banner .slides li {
	background-position:center center;
	background-repeat: no-repeat;
	-webkit-background-size:cover !important;
	-moz-background-size:cover !important;
	-o-background-size:cover !important;
	background-size:cover !important;
	width:100%;
	margin:0;
	display:none;
}
#home-banner .banner-caption{
    padding: 120px 0 0;
    width:50%;
}
#home-banner h2, 
#home-banner p {
    color: #fff;
    margin: 20px 0 40px;
}
#home-banner p {
	font-size:18px;
	padding-right:60px;
}
#home-banner #home-jumplink {
    position: absolute;
    bottom: 10px;
    left: 49%;
    cursor: pointer;
}
#home-banner #home-jumplink i {
    font-size: 26px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: block;
    color: #fff;
    text-align: center;
    background: rgba(215, 215, 215, 0.7);
}
#home-banner #home-jumplink:hover i{
    background: rgba(215, 215, 215, 1);
}
.hero-btns a{
	float:left;
	margin-right:20px;
}


/********************** Flexslider Direction Nav *********/
#carousel{
	margin:30px 0;
	box-shadow:none !important;
	border:none !important;
	clear:both;
}
#carousel .flex-direction-nav {
    height: 30px;
    background: #e1e1e1;
    margin: 5px 0;
    padding: 0 47%;
}
#carousel .flex-direction-nav li {
    position: absolute;
}
#carousel .flex-direction-nav a{
	height:auto;
	width:auto;
	display:inline;
	position:relative;
	bottom:auto;
}
#carousel #gallery{
	padding-left:0;
}
#carousel #gallery li {
    list-style: none;
    float: left;
    margin: 0 6px;
    padding: 0;
    position: relative;
}
#carousel #gallery li:nth-child(1){
	margin-left:0;
}
#carousel #gallery li a{
	position:relative;
}
#carousel #gallery li a:after {
    content: "\f264";
    font-family: "Ionicons";
    position: absolute;
    background: rgba(26,137,65,.8);
    font-size: 24px;
    display: block;
    width: 40px;
    color: #fff;
    text-align: center;
    bottom: 0;
    left: 0;
}
#carousel .flex-direction-nav .flex-prev{
	background:none;
	left:-40px !important;
}
#carousel .flex-direction-nav .flex-next{
	background:none;
	right:-40px !important;	
}
#carousel .flex-direction-nav a{
	bottom:0;
	top:auto;
}
#carousel .flex-direction-nav .flex-prev:after,
#carousel .flex-direction-nav .flex-next:after{
	color:#1a8941;
}
.gallery-rfq{
	margin:0 auto;
}
.flex-direction-nav .flex-prev:after {
    content: "\f124";
    font-family:"Ionicons";
    font-size: 24px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
}
.flex-direction-nav .flex-next:after {
    content: "\f125";
    font-family:"Ionicons";
    font-size: 24px;
    color: #fff;
    position: absolute;
    top: 0;
}


/* ***************************************** RFQ Button */
.btn{
	color:#fff;
	width:230px;	
    font-family: 'Roboto', sans-serif;
    font-size:15px;
    font-weight:700;
    text-align: center;
    padding:15px 20px 12px;
	text-decoration: none !important;
	text-transform: uppercase;
	display:block;
}
.linecard-btn{
	background: #1a8941;
	margin:15px 0 0;
    box-shadow: 0 2px 0 0 #0d5025;
    -moz-box-shadow: 0 2px 0 0 #0d5025;
    -webkit-box-shadow: 0 2px 0 0 #0d5025;
}
.linecard-btn:hover{
	color:#fff;
	background:#0d5025;
}
.rfq-btn,
.intouch-btn,
.call-btn{
	background:#fdb404;
	box-shadow: 0 2px 0 0 #d19609;
	-moz-box-shadow: 0 2px 0 0 #d19609;
	-webkit-box-shadow: 0 2px 0 0 #d19609;
}
.rfq-btn:hover,
.intouch-btn:hover,
.call-btn:hover{
	color:#fff;
	background:#d19609;
}
.view-btn,
.get-dir{
	background: #0d5025;
	box-shadow: 0 2px 0 0 #01260e;	
	-moz-box-shadow: 0 2px 0 0 #01260e;	
	-webkit-box-shadow: 0 2px 0 0 #01260e;	
}
.view-btn:hover,
.get-dir:hover{
	color:#fff;
	background: #01260e;	
}

/* ***************************************** Buckets */
#home-buckets {
    margin: 20px auto;
    clear: both;
    width: 1100px;
}
#home-buckets .view-all {
    font-family: 'Roboto Condensed', sans-serif;
    display: block;
    width: 100%;
    text-align: center;
    color: #1a8941;
    font-size: 22px;
    font-weight: 300;
    text-transform: uppercase;
    clear: both;
    padding-top: 30px;
}
#home-buckets .view-all:hover,
.fauxlink:hover h4 a{
    color:#02260f;
    text-decoration: none;
}
#home-buckets .fauxlink {
    margin: 20px 0px;
}

.fauxlink {
	text-decoration: none !important;
	display: block;
	float:left;
	cursor: pointer;
	position: relative;
}
.fauxlink h4{
	font-size:16px;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
	margin:10px 0 0;
}
.fauxlink h4 a{
	color:#757575;	
}

#internal-buckets{
	clear: both;
	display: block;
	margin:10px 0 20px;
}
#internal-buckets .fauxlink {
    margin: 5px 20px;
}
.hex {
    width: 100px;
    height: 174px;
    background-color: #EBEBEB;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: auto 174px;
    -moz-background-size: auto 174px;
    -ms-background-size: auto 174px;
    -o-background-size: auto 174px;
    position: relative;
    float: left;
    margin: 20px 60px;
    text-align: center;
    zoom: 1;
}
.fauxlink:hover .hex {
    background-color: #1a8941;
    background-image: none !important;
}
.hexagon-hover {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
    margin: 0;
    position: absolute;
    left: 70px;
    top: 96px;
    opacity: 0;
}
.fauxlink:hover .hexagon-hover{
	opacity: 1;
}
	.hex .corner-1,
	.hex .corner-2 {
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height:100%;
		background: inherit;
		z-index:-2;
		overflow:hidden;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	
	.hex .corner-1 {
		z-index:-1;
		-webkit-transform: rotate(60deg);
		-moz-transform: rotate(60deg);
		-ms-transform: rotate(60deg);
		-o-transform: rotate(60deg);
		transform: rotate(60deg);
	}
	
	.hex .corner-2 {
		-webkit-transform: rotate(-60deg);
		-moz-transform: rotate(-60deg);
		-ms-transform: rotate(-60deg);
		-o-transform: rotate(-60deg);
		transform: rotate(-60deg);
	}
	
	.hex .corner-1:before,
	.hex .corner-2:before {
        width: 200px;
        height: 174px;
		content: '';
		position: absolute;
		background: inherit;
		top:0;
		left: 0;
		z-index: 1;
		background: inherit;
		background-repeat:no-repeat;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}			
	

	.hex .corner-1:before {
		-webkit-transform: rotate(-60deg) translate(-150px, 0px);
		-moz-transform: rotate(-60deg) translate(-150px, 0px);
		-ms-transform: rotate(-60deg) translate(-150px, 0px);
		-o-transform: rotate(-60deg) translate(-150px, 0px);
		transform: rotate(-60deg) translate(-150px, 0px);
		-webkit-transform-origin: 0 0;
		-moz-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		-o-transform-origin: 0 0;
		transform-origin: 0 0;
	}			
	
	.hex .corner-2:before {
		-webkit-transform: rotate(60deg) translate(-25px, 43px);
		-moz-transform: rotate(60deg) translate(-25px, 43px);
		-ms-transform: rotate(60deg) translate(-25px, 43px);
		-o-transform: rotate(60deg) translate(-25px, 43px);
		transform: rotate(60deg) translate(-25px, 43px);
		bottom:0;
	}
	
	
/***************************************** Secondary Buckets *****/
#sec-buckets{
	padding:80px 0;
    background: url(/images/green_pattern.jpg) no-repeat top center;
	-webkit-background-size:cover !important;
	-moz-background-size:cover !important;
	-o-background-size:cover !important;
	background-size:cover !important;
    position:relative;    
}
.sec-buckets-container{
	width:900px;
	margin:0 auto;
}
#sec-buckets .fauxlink {
    margin: 0 25px;
    height: 500px;
    background: #fff;
    width: 44%;
}
#sec-buckets .bkt-caption {
    padding: 20px;
    position: relative;
    height: 285px;
}
#sec-buckets .bkt-caption h3{
	color:#3b4a5e;
	font-size:26px;
}
#sec-buckets .bkt-caption p{
	color:#3c4a5e;
	font-size:18px;
	font-weight:300;
}
#sec-buckets .bkt-caption .button {
    position: absolute;
    bottom: 20px;
    left: 20px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    color: #1a8941;
    font-size:15px;
	text-transform: uppercase;
	text-decoration: none;
}
#sec-buckets .bkt-caption .button i{
	margin-left:10px;
}
#sec-buckets .fauxlink:hover .button{
	color:#757575;

}


/***************************************** Content CTA *****/
.content-cta{
	height:300px;
	background: url(/images/bottom-CTA-image.jpg) no-repeat center center;
	-webkit-background-size:cover !important;
	-moz-background-size:cover !important;
	-o-background-size:cover !important;
	background-size:cover !important;
}
.cta-container {
    width: 900px;
    margin: 0 auto;
    padding: 79px 0;
    text-align: center;
}
.cta-container p{
	font-size: 22px;
	color:#3b4a5e;
	margin-bottom:30px;
}
.content-cta a {
	text-decoration: none !important;
	display:block;
	margin-left:-115px;
	left:50%;
	position:relative;
}


/* ****************************************** Sidebar - Left */
#sidebar-left {
    width:20%;
    float:left;
}
#sidebar-left h3{
	margin:0;
}
#sidebar-left h3 a{
	display:block;
	color:#1a8941;
    font-family: 'Roboto', sans-serif;	
    font-size:16px;
    font-weight:600;
    padding-bottom:20px;  
}
#secondary-nav{
	padding-right:40px;
}
#secondary-nav > li.first a{
    border-top:1px solid #d8d8d8;  	
}
#secondary-nav > li{
    border-bottom: 1px solid #d8d8d8;
}
#secondary-nav > li > a {
    display: block;
    color: #3c4a5e;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    padding: 15px 25px 15px 0;

}
#secondary-nav li.current > a,
#secondary-nav li a:hover{
	color:#1a8941;
	text-decoration: none;
}
#secondary-nav > li > ul {
	padding-bottom: 5px;
}
#secondary-nav > li > ul li a {
    display: block;
    color: #3c4a5e;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    padding: 8px;
}
#secondary-nav > li{
	position:relative;
}
#secondary-nav > li > ul:before {
    content: "\f123";
    position: absolute;
    font-family: "Ionicons";
    right: 5px;
    top: 13px;
    color:#1a8941;
}
#secondary-nav > li > ul > li > ul > li > a{
	position: relative;
    padding:8px 0 8px 18px;
}
#secondary-nav > li > ul > li > ul > li > a:before{
    content: "\f2f4";
    position:absolute;
    font-family: "Ionicons";
    top:10px;
    margin-left:-15px;
    color:#1a8941;
}


/* ****************************************** Sidebar - Right */
#sidebar-right {
    width: 230px;
    float: right;
}
#quickContact {
    background: #f4f4f4;
    border: solid 1px #d5d5d5;
    margin: 40px 0;
    padding: 20px;
}
#quickContact h4{
	text-align: center;
	color:#3b4a5e;
    font-family: 'Roboto', sans-serif;
    font-weight:500;
    margin:15px 0;
}


/*************** FAQ **************/
#question-list li{
	padding:0 !important;	
}
#question-list li:before{
	content:"" !important;
	padding:0;
}
#question-list li a {
    color: #3a3a3a;
    font-weight: 500;
    text-decoration: underline;
    padding: 0;
    line-height: 36px;
}

#faq-list{
	padding:0;
	list-style: none;
}
#faq-list li{
	padding:40px 0 10px 0 !important;
}
#faq-list li:before {
	content:"" !important;
}
#faq-list li h3{
	font-weight:300;
	margin:0;
}
#faq-list li div{
	margin:30px 0 0;
}
#faq-list li p{
    color:#000000;
	display: inline;
	font-weight:400;
}
#faq-list li .faq-back{
	color:#000000;
	font-weight:300;
	font-style: italic;
	text-decoration: underline;
	font-size:14px;
}
#faq-list li a:hover,
#question-list li a:hover{
	color:#fdb404;
}
/* ****************************************** Contact Page */
.contact-left,
.contact-right{
	width:47%;
}
.contact-left p{
	margin-bottom:20px;
}
#contact{
	padding-top:60px;
	margin-top:60px;
	border-top: solid 1px #979797;
}
#contact .input-group:nth-child(odd),
#rfq .input-group:nth-child(odd){
	width:48%;
	float:left;
}
#contact .input-group:nth-child(even),
#rfq .input-group:nth-child(even){
	width:48%;
	float:right;
}
#contact .file-upload-button{
    width: 100% !important;
    float: left;
}
.forms .textarea{
	width:100% !important;
	float:none;
}
#contact textarea{
	height:120px;
}	
#contact .submit,
#rfq .submit{
	width:190px;
	margin-left:-95px;
	left:50%;
	position: relative;
}

.qq-clear-button, .qq-upload-button{
	background:#1a8941 !important;
}
#quickContact .qq-clear-button,
#quickContact .qq-upload-button{
	width:46% !important;	
}
.contact-right h3{
	margin:0 0 20px;
}
.contact-right p{
	position: relative;
	padding-left:20px;
}
.contact-right p i{
	position: absolute;
	left:0;
	top:0;
}
.google-map iframe {
    pointer-events: none;
    border: none;
    width: 100%;
    height: 325px;
    margin-top: 15px;
    padding-top: 50px;
	border-top: solid 1px #979797;
}
#rfq{
	width:100%;
	margin:0 auto;
}
#rfq .file-upload-button{
	width:100% !important;
	float:none;
}
.remove, .add-icon {
     cursor:pointer;
 }
 .input-group i {
        font-size: 18px;
        color: #1a8941;
        vertical-align: middle;
        display: inline-block;
 }
.add-icon i {
        font-size: 18px;
        color: #1a8941;
        vertical-align: middle;
    }
#quantity {
        width: 25%;
        display:inline-block;
        margin: 0 5px 0 0;
}


/* ****************************************** Forms */
.forms .input-group {
    margin: 0 auto 15px;
    width: 100%;
}
.forms label {
	position: absolute;
	left:-9999px;
}
.forms input, 
.forms textarea,
.forms select {
	color:#666;
	line-height:1.2;
	background:#fff;
	border: solid 1px #d5d5d5;
	width:100%;
	margin:0;
	padding:10px 12px;
	display:block;
}
.forms textarea {
	height:180px;
}
.forms .file-upload-button{
	position:relative;
}
.forms #fileUpload{
	position: absolute;
	top:0;
	opacity:0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}
.forms #file_Attachment {
    background-image: url(/images/clip.png);
    background-repeat: no-repeat ;
    background-position:95% center;
}
.forms .submit {
	color:#fff;
	background: #1a8941;
	text-transform: uppercase;
	border: none;
}
.forms .submit:hover{
	background: #0d5025;
}


/* ***************************************** Search Results */
.sisea-highlight {text-shadow:1px 1px 1px #fff;background:#e9e9e9;padding:3px;}
.sisea-paging {color:#777;font-size:12px;text-transform:uppercase;margin:15px 0;}
.sisea-result-pages {margin-right:2px;}
.sisea-current-page {color:#000;}
.sisea-result h3 {color:#999;}


/* ***************************************** Landing Banner & Breadcrumbs */
#landing-banner{
    background: url(/images/green_pattern.jpg) no-repeat top center;
	-webkit-background-size:cover !important;
	-moz-background-size:cover !important;
	-o-background-size:cover !important;
	background-size:cover !important;
   height:170px;
   line-height: 170px;
   text-align:  center; 
}
#landing-banner h1 {
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
#bread-social {
	padding:10px 0;
    margin:0;
    background-color:rgba(26, 137, 65, .85);
}
ul.B_crumbBox {
    list-style:none;
    margin:0;
    padding:0;
    float:left;
}
ul.B_crumbBox li {
	color:#fff;
	display:inline;
}
ul.B_crumbBox li a {
	color:#fff;
}
.B_homeCrumb span{
	display: none;
}
.B_homeCrumb {
	position: relative;
}
.B_homeCrumb:after {
    content: "\f448";
    font-family: "Ionicons";
    position: absolute;
    right: 5px;
}
/*
#share-media-bar {text-align:right;height:24px;float:right;}
#share-media-bar > div {float:left;margin:2px 8px 0 0 !important;padding:0;}
#share-media-bar .share-twitter {height:22px;padding:0;}
#share-media-bar .share-twitter iframe{width:56px !important;}
#share-media-bar .share-gplus {height:22px;width:34px;}
#share-media-bar .share-gplus iframe{float:left;height:22px;width:34px !important;}
#share-media-bar .share-facebook  {height:21px;}
#share-media-bar .share-linkedin{height:21px;margin-right:0 !important;}
#share-media-bar .share-linkedin #li_ui_li_gen_1400352143072_0 #li_ui_li_gen_1400352143072_0-title {height:20px !important;min-height:20px !important;}
*/

/************** Fancybox Stylings *********/

.fancybox-close {
    color: #1a8941;
    background: none;
    right: -50px;
    top: -10px;
}
.fancybox-close:after {
    content: "\f128";
    font-family: "Ionicons";
    font-size: 30px;
}
.fancybox-close:hover {
    background: none;
    text-decoration: none;
}
.fancybox-nav {
    color: #1a8941;	
}
.fancybox-close:hover,
.fancybox-nav:hover {
    color: #fdb404;	
}
.fancybox-prev:after,
.fancybox-next:after {
    font-family: "Ionicons";
    font-size: 30px;
    top: 50%;
    position: absolute;
}
.fancybox-prev:after {
    content: "\f124";
    right: 40%;
}
.fancybox-next:after {
    content: "\f125";
    left: 40%;
}
.fancybox-title {
	text-align: center;
}


/*************************** Table ***********/
.product_table{
    width:100%;
}
.product_table thead, 
.product_table tbody, 
.product_table tr, 
.product_table td, 
.product_table th { 
	display: block; 
}
.product_table tr{
	padding:0;
}
.product_table tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}
.product_table thead,
table thead{
    background:#5A5C5D;
}
table thead th{
	color:#fff;
}
.product_table thead th {
    height: 50px;
    color: #fff;
    padding: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 11px;
}
.product_table tbody {
    max-height: 211px;
    overflow-y: auto;
}

.product_table.product_two tbody td, 
.product_table.product_two thead th{
	width:50%;
    float: left;
} 

.product_table.product_three tbody td, 
.product_table.product_three thead th{
	width:33.333%;
    float: left;
}
.product_table.product_four tbody td, 
.product_table.product_four thead th {
    width: 25%;
    float: left;
}
.product_table.product_five tbody td, 
.product_table.product_five thead th {
    width: 20%;
    float: left;
} 
.product_table.product_six tbody td, 
.product_table.product_six thead th {
    width: 16.666%;
    float: left;
}    
.product_table.product_seven tbody td, 
.product_table.product_seven thead th {
    width: 14.285%;
    float: left;
}  
.product_table.product_eight tbody td, 
.product_table.product_eight thead th {
    width: 12.5%;
    float: left;
} 
.product_table.product_nine tbody td, 
.product_table.product_nine thead th {
    width: 11.111%;
    float: left;
}  
.product_table.product_ten tbody td, 
.product_table.product_ten thead th {
    width: 10%;
    float: left;
}  


/******* Sticky header with scrollable chart ends here ******/
table{
	width:100%;
	margin:20px auto;
}
table tr, 
table th, 
table td {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    padding: 8px 4px;
}
table th{
    border: 1px solid #fff;
}
table th:first-child {
    border-left:none;
}
table th:last-child {
    border-right:none;
}
table tbody tr:nth-child(odd){
	background: #EAEAEA;
}
table tbody tr:nth-child(even){
	background:#F5F5F5;
}
table.product_spec tr td:nth-child(1){
	width:30%;
}
table.product_spec tr td:nth-child(2){
	width:70%;
}
table.spec_img tr td{
	width:33.333% !important;
}
table.product_spec tr td{
    border: 5px solid #fff;
    padding:15px;
}


/* ****************************************** Footer */
#footer {
    clear:both;
 	background-color: #2F2F2F;
 	padding:35px 0;
}
#footer a,
#footer p{
    font-family: 'Roboto', sans-serif;	
    font-size:16px;
    color:#a3a3a3;
	font-weight:700;
}
#footer a:hover{
	color:#fff;
}
#footer i{
	color:#fff;
	font-size:22px;
}
.footer-left i {
	position:absolute;
	left:0;
	top:0;
}
.footer-left #footer-logo,
.footer-left .address,
.footer-left .phone,
#copyright,
#footer-bottom a{
	float:left;

}
.footer-left .address,
.footer-left .phone{
	margin:20px 40px;
	padding-left:30px;
	position:relative;
}
.footer-right{
	margin-top:30px;
}
.footer-right a{
	margin-left:30px;
}
#footer-bottom {
    padding: 20px 0 0;
    border-top: 1px solid #5b5b5b;
    margin-top: 20px;
}
#footer-bottom #copyright, 
#footer-bottom a {
    font-size: 14px;
    font-weight: 400;
    margin: 9px 20px 0 0;
}
#back-top{
	width: 40px;
    height: 40px;
    background: #5b5b5b;
    float:right;
    text-align: center;
    line-height:40px;
    margin:0;
}
#back-top i{
	color:#fff;
}
/*************** IE styless***************/

.ie7 .col-md-2,
.ie8 .col-md-2 {
    width: 16.66666667%;
    float:left;
}
.ie7 .col-md-4,
.ie8 .col-md-4 {
    width: 33.33333333%;
    float:left;
}
.ie7 .col-md-6,
.ie8 .col-md-6 {
    width: 40%;
    float:left;
}

.pdf-ctas {
text-align: center;  
}
.pdf-ctas > a {
color:#fff;
	width:230px;	
    font-family: 'Roboto', sans-serif;
    font-size:15px;
    font-weight:700;
    text-align: center;
    padding:15px 20px 12px;
	text-decoration: none !important;
	text-transform: uppercase;
	display:inline-block;
	background:#fdb404;
}
.pdf-ctas > a:hover {
    color:#fff;
	background:#d19609;
}
.pdf-ctas #btn_rfq {  }
.pdf-ctas #btn_dl_pdf {  }
.pdf-iframe {
    position: relative;
    padding-bottom: 129.4%; /* 8.5:11 */
    padding-top: 0px;
    height: 0;
}
.pdf-iframe iframe,
.pdf-iframe object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.pdf-iframe .resp { display: none; }
@media only screen and (max-width: 1199px) {
    .pdf-iframe .default { display: none !important; }
    .pdf-iframe .resp { display: block !important; }
}

/* New Header Styles | Author: Jacob Thomas */
#search-onclick-btn.tinysite {
    color: #000;
    position: absolute;
    right: 80px;
    top: 32px;
}
.utility-search form.search-form {
    margin: 5px 0 0 20px;
}
.utility-rfq-btn {
    float: right;
    box-shadow: none;
    margin-right: -17px;
    width: 50%;
    padding: 14px 3%;
}
a.menu-rfq-btn.rfq-btn.btn.fullsite {
    float: right;
    margin-top: 31px;
}
.sticky-header-spacer {
    height: 160px;
}